clang 10.0.0git

Classes | Namespaces
ASTImporterSharedState.h File Reference
`#include "clang/AST/ASTImporterLookupTable.h"`
`#include "clang/AST/Decl.h"`
`#include "llvm/ADT/DenseMap.h"`
`#include "clang/AST/ASTImporter.h"`
Include dependency graph for ASTImporterSharedState.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::ASTImporterSharedState
| Importer specific state, which may be shared amongst several ASTImporter objects. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.